### Method

# WebKit2 SecurityOrigin unref

#### Declaration [src]

    void
    webkit_security_origin_unref (
      WebKitSecurityOrigin* origin
    )

#### Description [src]

Atomically decrements the reference count of `origin` by one.

If the reference count drops to 0, all memory allocated by `WebKitSecurityOrigin` is released. This function is MT-safe and may be called from any thread.

Available since: | 2.16